## ruby-jekyll-coffeescript 1.0.0

=== debian/changelog ===
ruby-jekyll-coffeescript (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #750397)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 30 May 2014 10:45:28 +0900
