=== debian/control ===
Source: ruby-jekyll-coffeescript
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jekyll-coffeescript.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-jekyll-coffeescript.git;a=summary
Homepage: https://github.com/jekyll/jekyll-coffeescript
XS-Ruby-Versions: all

Package: ruby-jekyll-coffeescript
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-coffee-script
Description: CoffeeScript converter for Jekyll
 Jekyll::Coffeescript is a coffeeScript converter for Jekyll.
 In your Jekyll site, create CoffeeScript files that start with the
 following lines:
 ```text
 ---
 ---
 ```
 You need those three dashes in order for Jekyll to recognize it as
 "convertible". They won't be included in the content passed to the
 CoffeeScript compiler.
