## ruby-jekyll-coffeescript 1.0.1

=== debian/changelog ===
ruby-jekyll-coffeescript (1.0.1-2) unstable; urgency=medium

  * Bump Compat: 9
  * Add patch: Replace git execution from gemspec

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 11 Nov 2015 00:04:21 +0900

ruby-jekyll-coffeescript (1.0.1-1) unstable; urgency=medium

  * Update d/watch: use github as upstream
  * Imported Upstream version 1.0.1
  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 20 Mar 2015 12:56:08 +0900
