=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jekyll-coffeescript-$1\.tar\.gz/ \
  https://github.com/jekyll/jekyll-coffeescript/tags .*/v?(\d\S*)\.tar\.gz
