## ruby-jekyll-coffeescript 1.2.2

=== debian/changelog ===
ruby-jekyll-coffeescript (1.2.2-3) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * Team upload.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright
  * eliminate lintian warning: redundant-control-relation
  * set Rules-Requires-Root as no.
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Jul 2022 22:01:35 +0900

ruby-jekyll-coffeescript (1.2.2-2) unstable; urgency=medium

  * d/control: Add autopkgtest-pkg-ruby test suite.
    (Standards-Version): Bump to 4.4.1.
    (Depends): Add proper dependencies on ruby-coffee-script,
    ruby-coffee-script-source and jekyll.
  * d/watch: Only check for version 1.x since version 2 requires Jekyll 4.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 11 Nov 2019 03:28:37 +0100

ruby-jekyll-coffeescript (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Raised compat level to 12.
  * d/control: Added Enhances field.
    (Uploaders): Added myself.
    (Build-Depends): Raised debhelper version.
    (Standards-Version): Bumped to 4.4.0.
    (Vcs-Git, Vcs-Browser): Updated for salsa.d.o.
  * d/copyright: Updated.
  * d/ruby-jekyll-coffeescript.docs: Removed. Readme.md not shipped with gem.
  * d/rules (override_dh_installchangelogs): Removed for same reason.
  * d/watch: Updated to use gemwatch.d.n.
  * d/README.Debian: Dropped (no useful content).
  * d/patches/: Dropped completely.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 18 Jul 2019 02:59:12 +0200
