=== debian/control ===
Source: ruby-jekyll-coffeescript
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-coffeescript.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-coffeescript
Homepage: https://github.com/jekyll/jekyll-coffeescript
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-coffeescript
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll,
         ruby:any,
         ruby-coffee-script (<< 3~),
         ruby-coffee-script-source (<< 2~),
         ruby-coffee-script-source (>= 1.12),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: CoffeeScript converter for Jekyll
 Jekyll::Coffeescript is a coffeeScript converter for Jekyll.
 In your Jekyll site, create CoffeeScript files that start with the
 following lines:
 ```text
 ---
 ---
 ```
 You need those three dashes in order for Jekyll to recognize it as
 "convertible". They won't be included in the content passed to the
 CoffeeScript compiler.
