=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-coffeescript .*/jekyll-coffeescript-(1\..*).tar.gz
